body {
	margin: 0px;
	background-color: #ffffff;
}

td, form, input, option, select, textare, li {
	LETTER-SPACING: 1px; 
	font-family: Tahoma; font-size: 12px;
	color:#444444; 
	line-height:1.5;
}
#nr {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEECDD;
	padding-right: 20px;
	padding-left: 20px;
}
#fw {
	border: 2px dashed #B5E610;
}



a:link {
	font-family: "宋体"; font-size: 12px;
	color: #4f4e44;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	line-height:1.5;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

select {
	height: 25px;
	width: 150px;
}
.xytz {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #adaca2;
}

.listhei {
	height: 26px;
}


a:visited {
	font-family: "宋体"; font-size: 12px;
	color: #4f4e44;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	line-height:1.5;
}

a:hover {
	font-family: "宋体"; font-size: 12px;
	color: #2788cc;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	line-height:1.5;
}

#maindh a:link {
	font-family: "宋体"; font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	
}

#maindh a:visited {
	font-family: "宋体"; font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	 
	
}

#maindh a:hover {
	font-family: "宋体"; font-size: 14px;
	color: #fc2e2b;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	
}



.xmlb a:link {
	font-family: "宋体"; font-size: 16px;
	color: #fc2e2b;
	font-weight: bold;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	
}

.xmlb a:visited {
	font-family: "宋体"; font-size: 16px;
	color: #fc2e2b;
	font-weight: bold;
	text-decoration: none;
	 
	
}

.xmlb a:hover {
	font-family: "宋体"; font-size: 16px;
	color: #444444;
	text-decoration: none;
	LETTER-SPACING: 1px; 
	
}


.zi_zt1 {font-size: 12px; color: #FFFFFF; letter-spacing: 1px; }
.zi_zt1 a:link {font-size: 12px; color: #FFFFFF; letter-spacing: 1px; }
.zi_zt1 a:visited {font-size: 12px; color: #FFFFFF; letter-spacing: 1px; }
.zi_zt1 a:hover {font-size: 12px; color: #FFCC00; letter-spacing: 1px; }

.zi_zt2 {font-size: 14px; color: #444444; font-weight: bold; letter-spacing: 1px; line-height:1.5;}
.zi_zt2 a:link {font-size: 14px; color: #444444; font-weight: bold; letter-spacing: 1px; line-height:1.5;}
.zi_zt2 a:visited {font-size: 14px; color: #444444; font-weight: bold; letter-spacing: 1px; line-height:1.5;}
.zi_zt2 a:hover {font-size: 14px; color: #000000; font-weight: bold; letter-spacing: 1px; line-height:1.5;}

.zi_zt3 {font-size: 14px; color: #4f4e44; letter-spacing: 1px; line-height:1.5;font-weight: bold;}
.zi_zt3 a:link {font-size: 14px; color: #4f4e44; ; letter-spacing: 1px; line-height:1.5;font-weight: bold;}
.zi_zt3 a:visited {font-size: 14px; color:#4f4e44; ; letter-spacing: 1px; line-height:1.5;font-weight: bold;}
.zi_zt3 a:hover {font-size: 14px; color: #ffffff; letter-spacing: 1px; line-height:1.5;font-weight: bold;}

.zi_zt4 {font-size: 12px; font-weight: bold; color: #5ABA9F; letter-spacing: 1px; }
.zi_zt4 a:link {font-size: 12px; font-weight: bold; color: #5ABA9F; letter-spacing: 1px; }
.zi_zt4 a:visited {font-size: 12px; font-weight: bold; color: #5ABA9F; letter-spacing: 1px; }
.zi_zt4 a:hover {font-size: 12px; font-weight: bold; color: #FFCC00; letter-spacing: 1px; }

.zi_zt5 {font-size: 18px; color: #339966; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt5 a:link {font-size: 18px; color: #339966; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt5 a:visited {font-size: 18px; color: #339966; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt5 a:hover {font-size: 18px; color: #FF0000; font-weight: bold; letter-spacing: 1px; line-height:1.5; }

.zi_zt6 {font-size: 22px; color: #000000; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt6 a:link {font-size: 22px; color: #000000; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt6 a:visited {font-size: 22px; color: #000000; font-weight: bold; letter-spacing: 1px; line-height:1.5; }
.zi_zt6 a:hover {font-size: 22px; color: #FF0000; font-weight: bold; letter-spacing: 1px; line-height:1.5; }

.zi_zt8 {font-size: 12px; color: #0A8393; font-weight: bold; letter-spacing: 1px; }
.zi_zt8 a:link {font-size: 12px; color: #0A8393; font-weight: bold; letter-spacing: 1px; }
.zi_zt8 a:visited {font-size: 12px; color: #0A8393; font-weight: bold; letter-spacing: 1px; }
.zi_zt8 a:hover {font-size: 12px; color: #FF0000; font-weight: bold; letter-spacing: 1px; }

.zi_zt9 {font-size: 12px; color: #444444; filter: DropShadow(Color=FFFFFF, OffX=1, OffY=1, Positive=ture); letter-spacing: 2px; }
.zi_zt9 a:link {font-size: 12px; color: #444444; filter: DropShadow(Color=FFFFFF, OffX=1, OffY=1, Positive=ture); letter-spacing: 2px; }
.zi_zt9 a:visited {font-size: 12px; color: #444444; filter: DropShadow(Color=FFFFFF, OffX=1, OffY=1, Positive=ture); letter-spacing: 2px; }
.zi_zt9 a:hover {font-size: 12px; color: #ff0000; filter: DropShadow(Color=FFFFFF, OffX=1, OffY=1, Positive=ture); letter-spacing: 2px; }


.bt {
	font-family: "宋体";
	font-size: 15px;
	font-weight: bold;
	color: #137f43;
	text-indent: 4px;
	line-height: normal;
}
